View Issue Details

IDProjectCategoryView StatusLast Update
0002085NoesisGUIC++ SDKpublic2021-09-09 00:56
Reporterdecai Assigned Tojsantos  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.1.0 
Target Version3.1.1Fixed in Version3.1.1 
Summary0002085: 3.1.0 Background color with alpha render diffent as 3.0.12 in linear color space
DescriptionWith alpha in linear color space is incorrect, without alpha is correct.
see https://www.noesisengine.com/forums/viewtopic.php?f=3&t=2396&sid=8d16390c7721673fcc293aa9a8e78f81
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-08-17 12:59 decai New Issue
2021-08-18 10:43 jsantos Assigned To => jsantos
2021-08-18 10:43 jsantos Status new => assigned
2021-08-18 10:43 jsantos Target Version => 3.1.1
2021-09-09 00:56 jsantos Status assigned => resolved
2021-09-09 00:56 jsantos Resolution open => fixed
2021-09-09 00:56 jsantos Fixed in Version => 3.1.1